KLA10130
ACE vulnerability in CuteFTP
Updated: 05/22/2020
Detect date
?
12/31/2003
Severity
?
Critical
Description

A buffer overflow was found in CuteFTP. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited from the network via a specially designed server response.

Affected products

CuteFTP version 5.0

Solution

Update to latest version

Impacts
?
ACE 
[?]
Related products
CuteFTP 5 XP
CVE-IDS
?
CVE-2003-12607.6Critical